보안

“CVE-2022-1096 취약점 대비해야" 크롬∙엣지 업데이트의 필요성

Alaina Yee | PCWorld 2022.03.30
크롬이나 엣지 사용자라면 이들 브라우저를 즉시 업데이트해 V8 자바스크립트(JavaScript) 엔진에서 새로 발견된 취약점을 방지하기 바란다. 3월 25일 공개된 크롬 버전 99.0.4844.84는 CVE-2022-1096 취약점을 패치한다. 구글에 따르면, CVE-2022-1096은 이미 널리 알려진 취약점이다.

마이크로소프트 엣지 버전 99.0.1150.55 역시 이 취약점을 해결한다. 오페라(Opera)와 같은 다른 크로미엄 브라우저 사용자도 업데이트가 필요하다.
 
ⓒ Getty Images Bank

취약점 작동 방식에 관한 자세한 내용은 아직 공개되지 않아 확실히 알 수 없다. 보통 심각성이 높은 취약점 발견 초기에는 그렇다. 기업은 피해를 입은 직원이 패치를 적용하거나 서드파티 코드 문제를 제거할 시간을 주기 위해 설명을 미루는 경우가 많다. 현재 구글은 CVE-2022-1096이 타입 컨퓨전(Type Confusion) 취약점으로, 3월 23일에 익명으로 보고됐다는 사실 정도만 공개했다. 타입 컨퓨전 취약점은 악성코드를 실행하는 데 악용될 수 있다.

업데이트를 보류 중인 브라우저는 화면 우측 상단에 녹색 점 3개가 표시된다. 그렇지 않을 경우, 브라우저 버전을 확인하는 방법은 다음과 같다.
 
  • 크롬 : 메뉴바 맨 우측의 점 3개 아이콘을 클릭해 도움말>크롬 정보로 이동한다. 주소창에 ‘chrome://settings/help into your address bar’을 입력하는 방법도 있다.
  • 엣지 : 메뉴바 맨 우측의 점 3개 아이콘을 클릭해 도움말 및 피드백>마이크로소프트 엣지 정보로 이동한다. 또는 주소창에 ‘type edge://settings/help into the address bar’를 입력한다.

크로미엄 사용자도 유사한 방법으로 현재 브라우저 버전을 확인할 수 있다. 다만, 설정 아이콘의 위치가 크롬과 엣지와 약간 다르다. 예를 들어, 오페라는 설정 아이콘이 화면 좌측 상단의 모서리 부분에 있으니 참고하기 바란다. 
editor@itworld.co.kr
 Tags 크롬 엣지 크로미엄 취약점

회사명 : 한국IDG | 제호: ITWorld | 주소 : 서울시 중구 세종대로 23, 4층 우)04512
| 등록번호 : 서울 아00743 등록일자 : 2009년 01월 19일

발행인 : 박형미 | 편집인 : 박재곤 | 청소년보호책임자 : 한정규
| 사업자 등록번호 : 214-87-22467 Tel : 02-558-6950

Copyright © 2023 International Data Group. All rights reserved.